Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9823

Department: EF Affected Products: ADTF 3.5.0

Requester's Priority: Normal Platform:  

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Meine Projekte bringen ihre eigenen Settings für den CE mit, um individuelle Pluginpfade und Launcher konfigurieren zu können.

Nach der Anpassung der Syntax der Kommandozeilenparameter muss ich auch diese Dateien aktualisieren.

Zum Vergleich wollte ich die cesettings aus ADTF selbst anschauen. Diese konnte ich aber nicht finden.

Ich vermutete also, dass die Datei erst erstellt wird, wenn Einstellungen geändert werden.

Ich habe den CE also über adtf_configuration_editor.exe gestartet und einen Dummy-Launcher ergänzt.

Allerdings wird diese Änderung nicht gespeichert.

Wie macht man es richtig?

Lösung

Ja du musst alle Einträge setzen, diese sind Mandantory.

Ab ADTF 3.6.0 wirst du auch darauf hingewiesen, das fehlt in der 3.5.0 leider noch.

Ist aber bereits umgesetzt im master.

History

#1 - 2019-03-12 10:23 - hidden

- Topic set to ADTF::CE

- Customer set to AUDI

- Affected Products ADTF 3.5.0 added

#2 - 2019-03-12 10:24 - hidden

- Department set to EF

#3 - 2019-03-12 11:18 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

Hi Jens,

auf root Ebene (<ADTF_DIR>) gibt es mittlerweile einen settings Ordner, wo die settings File gesammelt werden.

Hilft dir das weiter ?

#4 - 2019-03-12 11:22 - hidden

Hallo Flo,

die Info ist nützlich. Somit kann ich nachvollziehen, ob meine Aktualisierungen sinnvoll/korrekt sind.
Offen bleibt der Punkt, warum eine Änderung über die GUI vom CE nicht gespeichert wird.

MfG Jens

#5 - 2019-03-12 11:28 - hidden

Hi Jens,

beim Schließen des CE sollte es in der CE Settings Datei, mit der du den CE gestartet hast, übernommen werden.

Eben nochmal getestet mit ADTF 3.5.0

#6 - 2019-03-12 11:32 - hidden

1. Tools --> Options --> Launch Settings --> Launchers --> "+"

2. Name: Dummy

3. Ok

4. Tools --> Options --> Launch Settings --> Launchers

--> Kein Dummy zu sehen, kein Feedback, ob ich was falsch gemacht habe (z.B. zu wenig Angaben im Formular gemacht)

#7 - 2019-03-12 12:11 - hidden

- Project changed from 11 to Public Support

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9823

- Support Level changed from 2nd Level to 3rd Level

Hi Jens,

jetzt kann ich es nachvollziehen.

Ja du musst alle Einträge setzen, diese sind Mandantory.

Ab ADTF 3.6.0 wirst du auch darauf hingewiesen, das fehlt in der 3.5.0 leider noch.

Ist aber bereits umgesetzt im master.

#8 - 2019-03-12 16:59 - hidden

Danke :)

Habe keine offenen Punkte mehr zu diesem Ticket.

#9 - 2019-03-12 17:04 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#10 - 2019-03-12 17:37 - hidden

- Subject changed from ADTF 3.5.0: configurationeditor.cesettings missing to Launcher could not be stored in CE Settings

- Private changed from Yes to No

#11 - 2019-08-08 19:16 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-28 2/2

http://www.tcpdf.org

